Bug 10250 - Каталог с документацией не принадлежит пакету
: Каталог с документацией не принадлежит пакету
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cyrus-sasl2-docs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-08 21:45 by
Modified: 2008-05-29 17:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-08 21:45:58
/usr/share/doc/cyrus-sasl2-2.1.22/

Звёздочку уберите: :)
%files docs
%doc %_docdir/%name-%version/*
------- Comment #1 From 2007-10-17 13:20:05 -------
Fixed in 2.1.22-alt2